NetClassifieds Products Multiple SQL Injection Vulnerabilities

Bugtraq ID: 15683
Class: Input Validation Error
CVE: CVE-2005-3978
Remote: Yes
Local: No
Published: Dec 02 2005 12:00AM
Updated: Apr 23 2008 06:07PM
Credit: r0t is credited with the discovery of this vulnerability.
Vulnerable: NetClassifieds Standard Edition 1.9.7
NetClassifieds Standard Edition 1.9.6 .3
NetClassifieds Professional Edition 1.5.2
NetClassifieds Professional Edition 1.5.1
NetClassifieds Premium Edition 1.0.5
NetClassifieds Premium Edition 1.0.1
NetClassifieds Free Edition 1.0.2
NetClassifieds Free Edition 1.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus